callout.defaultcolumn
Prev | Callouts | Next

## callout.defaultcolumn

callout.defaultcolumn — Indicates what column callouts appear in by default

## Synopsis

    <xsl:param name="callout.defaultcolumn">60</xsl:param>

## Description

If a callout does not identify a column (for example, if it uses the `linerange` `unit`), it will appear in the default column.

Prev | Up | Next
Callouts | Home | callout.graphics